/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// template
	
	'heading': "OAuth-Consumer",
	'pageDescription' : "Auf dieser Seite können Sie Ihre OAuth-Consumer verwalten oder Schlüssel für neue Consumer generieren. Ein OAuth-Consumer muss eine andere Anwendung, ein Jazz Team Server oder eine Website mit der Berechtigung sein, für einen autorisierten Benutzer Anforderungen an ${0} zu senden. Consumer signieren ihre Anforderungen mit einem autorisierten Consumer-Schlüssel und einem geheimen Schlüssel. Für vom Setup-Assistenten für Jazz Team Server registrierte Anwendungen werden automatisch Consumer-Schlüssel generiert. Freundesanforderungen von anderen Jazz Team Servern oder Anwendungen generieren einen Consumer-Schlüssel und einen geheimen Schlüssel. Diese Schlüssel müssen dann autorisiert werden. Anforderungen, die eine Autorisierung erfordern, finden Sie unten im Abschnitt 'Vorläufige Schlüssel'. Im Abschnitt 'Autorisierte Schlüssel' sind alle autorisierten Consumer-Schlüssel aufgelistet. Sie können Consumer-Schlüssel anzeigen, modifizieren und entfernen. Vertrauenswürdige Consumer können ihre Autorisierung gemeinsam mit anderen zuverlässigen Consumern nutzen. Die Benutzer werden beim Datenzugriff nicht nach einer Genehmigung gefragt. Websites und Anwendungen, die keine internen Sites/Anwendungen Ihrer Organisation sind, sollten als nicht vertrauenswürdig betrachtet werden.",
	'pageDescription_jts': "diesen Jazz Team Server",
	'pageDescription_app': "diese Anwendung",
	
	'displayConsumerTableHeading': "Autorisierte Schlüssel",
	'authorizedKeysDescription': "Die folgenden Schlüssel sind autorisiert, Anforderungen an ${0} zu signieren. Wenn Sie die Eigenschaften eines Consumer-Schlüssels, einschließlich Name, geheimer Schlüssel, funktionale Benutzer-ID und Vertrauenseinstellung, bearbeiten möchten, wählen Sie die zu bearbeitende Zeile aus und klicken Sie in der Spalte \"Aktionen\" auf \"Consumer bearbeiten\". Wenn einem Consumer eine vorab autorisierte funktionale Benutzer-ID zugewiesen ist, können Anwendungen Anforderungen ohne Benutzereingriff innerhalb von Hintergrundaktivitäten realisieren, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist.",
	'authorizedKeysDescription_jts': "diesen Jazz Team Server",
	'authorizedKeysDescription_app': "diese Anwendung",
	
	'registerConsumerHeading': "Consumer registrieren",
	'registerConsumerDescription': "Generieren Sie mit dem folgenden Formular einen autorisierten OAuth-Schlüssel für Consumer. ",
	'registerButtonText': "Registrieren",
	'consumerKeyLabel': "Consumer-Schlüssel ", 
	'consumerSecretLabel': "Geheimer Consumer-Schlüssel",
	'retypeConsumerSecretLabel': "Geheimen Consumer-Schlüssel erneut eingeben",
	'consumerPublicKeyLabel': "Öffentlicher Consumer-Schlüssel",	
	'preAuthorizedUser': "Funktionale Benutzer-ID", 
	'selectUserLinkLabel': "Benutzer auswählen...",
	'clearUserLinkLabel': "Benutzer entfernen...",
	'consumerTrustedLabel': "Vertrauenswürdig", 
	'consumerAuthorized': "Berechtigt", 
	'untrustedValue': "Nicht vertrauenswürdig", 
	'trustedValue': "Vertrauenswürdig",
	'authorizedValue': "Berechtigt",
	
	'consumerKeyGeneratedValue': "Der Schlüssel wird vom Server generiert. ",
	'pickConsumerKeyInstead': "Klicken Sie hier, um stattdessen den Consumer-Schlüssel zu verwenden. ",
	'generateConsumerKeyInstead': "Klicken Sie hier, um den Consumer-Schlüssel vom Server generieren zu lassen. ",
	
	'usePublicKeyInstead': "Klicken Sie hier, um stattdessen einen öffentlichen Schlüssel zu verwenden. ",
	'useSecretInstead': "Klicken Sie hier, um stattdessen einen gemeinsamen geheimen Schlüssel zu verwenden. ",
	
	'editConsumerHeading': "Consumer-Schlüssel: ${0}",
	'editConsumerDialogTitle': "Eigenschaften für Consumer-Schlüssel bearbeiten",
	'confirmEditCancel': "Sind Sie sicher, dass Sie den Editor beenden möchten? Hierbei gehen alle vorgenommenen Änderungen verloren. Klicken Sie auf 'Abbrechen', um die Arbeit fortzusetzen. Klicken Sie auf 'OK', um den Editor zu beenden.",
	
	'fieldNotBlank': "Das Namensfeld darf nicht leer sein",
	'successMessage': "Consumer wurde erfolgreich mit Consumer-Schlüssel registriert: ${0}", 
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Consumer-Schlüssel löschen möchten?",
	'removeConsumerButton': "Consumer-Schlüssel löschen",
	
	'authorizeProvisionalHeading': "Vorläufige Schlüssel",
	'authorizeProvisionalDescription': "Freunde ${0} können vorläufige OAuth-Schlüssel für Consumer anfordern. Mit vorläufigen Schlüsseln signierte Anforderungen werden zurückgewiesen. Im folgenden Formular können Sie vorläufige Schlüssel autorisieren, sodass Anforderungen mit diesen Schlüsseln akzeptiert werden.",
	'authorizeProvisionalDescription_jts': "dieses Jazz Team Server",
	'authorizeProvisionalDescription_app': "dieser Anwendung",
	
	'noProvisional': "Es sind keine keine vorläufigen Schlüssel vorhanden.",
	'noConsumer': "Es sind keine Consumer-Schlüssel vorhanden.",
	'nameLabel': "Consumer-Name",
	'provisionalKeyLabel': "Vorläufiger Schlüssel",
	'requestedAsLabel': "Angefordert als",
	'grantAsLabel': "Vertrauenswürdig", 
	'refresh': "Aktualisieren", 
	'save': "Speichern",
	'pendingLabel': "Anstehend", 
	'approveLabel': "Genehmigen", 
	'rejectLabel': "Zurückweisen",
	'approved': "Genehmigt ",
	'rejected': "Zurückgewiesen",
	'approvedLabel': "Der vorläufige Schlüssel ist als 'Genehmigt' gekennzeichnet. ", 
	'rejectedLabel': "Der vorläufige Schlüssel ist als 'Zurückgewiesen' gekennzeichnet. ",
	
	'actions': "Aktionen",
	'editConsumer': "Consumer bearbeiten",
	'removeConsumer': "Consumer entfernen",
	
	// Help hover text
	'help_consumerSecret': "Ein \"geheimer Schlüssel\" oder ein Kennwort, mit dem der Consumer das Eigentumsrecht am Consumer-Schlüssel erstellt.",
	'help_trusted': " Vertrauenswürdige Consumer können ihre Autorisierung gemeinsam mit anderen zuverlässigen Consumern nutzen. ",
	'help_functionalId': "Wenn dem Consumer-Schlüssel eine funktionale Benutzer-ID zugewiesen wird, können ohne Benutzereingriff Anforderungen innerhalb von Hintergrundaktivitäten realisiert werden, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist. ",
	
	'trustedWarning': "Sind Sie sicher, dass Sie diesen Schlüssel als vertrauenswürdigen Consumer autorisieren wollen? Vertrauenswürdige Consumer können die Berechtigung an andere vertrauenswürdige Consumer weitergeben und benötigen für den Zugriff auf Daten keine Genehmigung des Benutzers.", 
	
	// Authorize OAuth module
	'moduleHeading': "Vorläufigen Schlüssel autorisieren",
	'moduleSummary': "Sie haben auf \"${0}\" Zugriff, um die Anforderung für einen vorläufigen Schlüssel von \"${1}\" für die Einrichtung der Kommunikation zwischen Servern zu autorisieren.",
	'moduleDetails': "Der 'Consumer-Name' kann geändert werden, sodass er die Identifizierung des Anforderungsservers vereinfacht. Wählen Sie die Option 'Vertrauenswürdig' aus, wenn der anfragende Consumer in der Lage sein soll, die Autorisierung mit anderen vertrauenwürdigen Consumern gemeinsam zu nutzen.", 
	'moduleFailure': "CRJAZ1504E Beim Speichern der Aktualisierungen für den vorläufigen Schlüssel ist ein Fehler aufgetreten. "	
})
