/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Amigos", 
	'description': "Utilice esta página para gestionar los amigos de este Jazz Team Server. Un amigo es una aplicación (como las que se enumeran en la página \"Aplicaciones registradas\") u otro Jazz Team Server al que este Jazz Team Server y sus aplicaciones registradas pueden realizar solicitudes de salida, para así poder consumir los servicios proporcionados por el amigo. Se utiliza una clave y una clave secreta para asegurar las comunicaciones entre los amigos. Las aplicaciones registradas con este Jazz Team Server no necesitan ser configuradas como amigos.",
	'description_app': "Utilice esta página para gestionar los amigos de esta aplicación. Un amigo es una aplicación o un Jazz Team Server al que esta aplicación puede realizar solicitudes de salida, para así poder consumir los servicios proporcionados por el amigo. Se utiliza una clave y una clave secreta para asegurar las comunicaciones entre los amigos.",
	
	'step1Title': "Solicitar comunicación servidor-a-servidor",
	'step1Description': ".  Puede solicitar una clave de consumidor provisional de ese servidor y almacenar esta información en su lista de amigos del servidor.",

	'step2Title': "Autorizar clave provisional",
	'step2Description': "Una vez solicite una clave provisional, esta sección mostrará la clave almacenada.",
	
	'requestError': "CRJAZ1577E Se ha producido un error al conectarse a ${0}.  Verifique que el URL sea válido y que el servidor esté en ejecución.",
	
	'provisionalKey': "Clave provisional: ",
	'keyNeedsAuthorization': "La clave provisional que ha solicitado necesita contar con la autorización de un administrador del otro servidor.",
	'authorizationLink': "Si es un administrador del servidor \"${0}\", puede ",
	'grantAccessLink': "Otorgar acceso para la clave provisional.",
	'keyAuthorized': "La clave provisional está autorizada y almacenada en la lista de amigos. El servidor podrá ahora comunicarse con ${0}.", 
	'createFriend': "Crear amigo",
	'registerButtonText': "Solicitar acceso", 
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	
	'titleLabel': "Nombre", 
	'titleDescrption': "Entre un nombre para identificar esta entrada en la lista de amigos",
	'rootServicesLabel': "URI de servicios raíz", 
	'rootServicesDescription': "URI para los servicios raíz del servidor que desea añadir como amigo.",
	'rootServicesFormat': "Formato:",
	'serverUriLabel': "URI de Jazz Team Server", 
	'serverUriDescrption': "Éste es el servidor que desea añadir como amigo y con el que desea establecer una comunicación de servidor-a-servidor. (Por ejemplo 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "Clave secreta OAuth", 
	'secretDescrption': "Especifique una frase de código para asociarla con la nueva clave de consumidor de OAuth desde el servidor amigo.",
	'secretLabel2': "Volver a escribir clave secreta", 
	'secretDescrption2': "Vuelva a escribir la frase de codificación para evitar errores.",
	'secretMismatch': "Las claves secretas no coinciden",
	'trustedLabel': "De confianza", 
	'trustedDescription': "Los consumidores que se consideran fiables podrán compartir su autorización con otros consumidores fiables. A los usuarios no se les solicitará aprobación para acceder a los datos. Es recomendable que los productos o sitios web externos se consideren como no fiables.",

	'correctFields': "Corrija los campos que aparecen más abajo.",
	'completeFields': "Configure la comunicación con otro servidor Jazz Team Server o seleccione Siguiente para continuar.", 
	'someFieldsEmpty': "Es necesario rellenar todos los campos. Inténtelo de nuevo.",
		
	'postFriendError': "CRJAZ1576E Se ha producido un error al guardar un amigo en este servidor.",
	'testFriendError': "CRJAZ1665E Se ha producido un error al intentar acceder al URL de servicios raíz que se suministró. Compruebe el URL e inténtelo de nuevo.",
	'fetchFriendsError': "CRJAZ1574E Se ha producido un error al solicitar la lista de amigos en este servidor.",
	'fetchRootServicesError': "CRJAZ1575E se ha producido un error al solicitar el documento de servicios raíz al servidor \"${0}\". Compruebe el URL e inténtelo de nuevo. ",
	'postNewApplicationError': "CRJAZ1664E Se ha producido un error al intentar añadir la nueva aplicación al servidor.",
	'requestKeyError': "CRJAZ1578E Se ha producido un error al solicitar una clave de consumidor OAuth al servidor \"${0}\".", 
	'deleteFriendError': "CRJAZ1573E Se ha producido un error al suprimir la entrada de amigo: ${0}",
	'friendsTableHeading': "Lista de amigos", 
	
	'friendsTableDescription_jts': "Utilice \"Añadir...\" para añadir un amigo. Necesitará su información de ubicación (URI de servicios raíz) y una frase de código que desee utilizar como clave secreta de autenticación. Posteriormente, solicite el acceso al amigo. El amigo generará un clave de consumidor OAuth provisional, que se almacena en la entrada de amigo. Las claves de consumidor provisionales tienen que ser autorizadas por un administrador de la aplicación del amigo. Una vez que se autorice la clave de consumidor OAuth, este Jazz Team Server podrá enviar solicitudes de salida al amigo. Dado que casi todas las colaboraciones entre amigos son bidireccionales, al añadir manualmente el amigo A a un consumidor B, también necesita añadir un amigo B al consumidor A.",
	'friendsTableDescription_app': "Utilice \"Añadir...\" para añadir un amigo. Necesitará su información de ubicación (URI de servicios raíz) y una frase de código que desee utilizar como clave secreta de autenticación. Posteriormente, solicite el acceso al amigo. El amigo generará un clave de consumidor OAuth provisional, que se almacena en la entrada de amigo. Las claves de consumidor provisionales tienen que ser autorizadas por un administrador de la aplicación del amigo. Una vez que se autorice la clave de consumidor OAuth, esta aplicación podrá enviar solicitudes de salida al amigo. Dado que casi todas las colaboraciones entre amigos son bidireccionales, al añadir manualmente el amigo A a un consumidor B, también necesita añadir un amigo B al consumidor A.",

	'noFriends': "No hay entradas en la lista de amigos de servidor.",
	
	'oAuthDomainLabel': "Dominio OAuth",
	'oAuthConsumerKeyLabel': "Clave de consumidor OAuth", 
	'removeFriendButton': "Eliminar amigo",
	'confirmDelete': "¿Está seguro de que desea suprimir esta entrada de amigo?", 
	'confirmApplicationDelete': "Se anulará el registro de la aplicación seleccionada de este Jazz Team Server. Esto sólo debe llevarse a cabo para reintentar una configuración anómala o si desea eliminar de forma permanente una aplicación existente. Ya no se podrá acceder a los datos almacenados previamente por la aplicación en este Jazz Team Server (por ejemplo, en los recursos del panel de instrumentos). ¿Está seguro de que desea eliminar esta aplicación y los datos asociados?",
	'requestingAccess': "Solicitando acceso...",
	
	// edit friend wizard 
	'editFriend': "Editar amigo",
	'editFriendHeading': "Editar propiedades de amigo",
	'editFriendDialogTitle': "Editar propiedades de amigo",
	'confirmEditCancel': "¿Está seguro de que desea salir de este editor? Se perderán los cambios efectuados. Pulse Cancelar para continuar trabajando o Aceptar para salir.",
	
	//edit application wizard
	'editApplicationHeading': "Editar propiedades de aplicación",
	'editApplicationDialogTitle': "Editar propiedades de aplicación",
	
	'internalLabel': "Interno", 
	'internalNo': "Público",
	
	//registered apps
	'pageTitle': "Aplicaciones registradas",
	'internalFriendsTableHeading': "Aplicaciones registradas", 
	'registeredAppsDescription': "Utilice esta página para ver las aplicaciones registradas o para registrar nuevas aplicaciones. Las aplicaciones que admiten la configuración automática deberían registrarse mediante el asistente de configuración de Jazz Team Server. Esta es la lista de aplicaciones registradas con Jazz Team Server. Estas aplicaciones pueden proporcionar servicios y pueden consumir servicios proporcionados por este Jazz Team Server y por otras aplicaciones registradas. El nombre aparecerá en las interfaces de usuario. Debería ser exclusivo en este Jazz Team Server y significativo dentro de su organización. El URL de descubrimiento hace referencia al servicio de descubrimiento de la aplicación.",
	'internalFriendsTableDescription': "Seleccione \"Añadir...\" para registrar una nueva aplicación con este Jazz Team Server. Se le solicitará que proporcione el nombre y el URL de descubrimiento (si se puede aplicar), así como una frase del código utilizada como \"clave secreta\" del consumidor. También puede seleccionar un ID de usuario funcional autorizado previamente con la aplicación. Esto permite que las aplicaciones realicen solicitudes en actividades de fondo como, por ejemplo, enviar notificaciones de correo electrónico, sin la intervención del usuario. Al registrar múltiples instancias de aplicaciones del mismo tipo, debería utilizar el mismo ID de usuario funcional para todas las instancias. Si se asocia un usuario funciona con autorización previa, se concederán permisos JazzAdmin a la aplicación en este Jazz Team Server y sólo debe permitirse a las aplicaciones que sean de su confianza. Jazz Team Server generará automáticamente una clave de consumidor para la aplicación, que se puede copiar y pegar en la configuración de la aplicación (para aplicaciones que requieran configuración manual).",
	'manageLink': "Gestionar esta aplicación",
	'settings': "Valores",
	'installed': "Instalado",
	'applicationID': "ID de aplicación",
	'appTypeLabel': "Tipo de aplicación",
	'consumerKeyLabel': "Clave de consumidor", 
	'consumerSecret': "Clave secreta de consumidor",
	'preAuthorizedUser': "ID de usuario funcional", 
	'selectUserLinkLabel': "Seleccionar usuario...",
	'browseUserLinkLabel': "Examinar...",
	'clearUserLinkLabel': "Borrar usuario...",
	'errorFunctionalAdminNotAllowed': "ADMIN no está permitido como un usuario funcional. Elija un ID de usuario funcional distinto.",
	'editApplication': "Editar aplicación",
	'removeApplication': "Eliminar aplicación",
	'addFriendLink': "Añadir...",
	'addApplicationLink': "Añadir...",
	'statusLabel': "Estado",
	'nameLabel': "Nombre",
	'versionsLabel': "Versión",
	'srcUriLabel': "URL de descubrimiento",
	'applicationNameLabel': "Nombre de aplicación",
	'addApplicationStepHeader': "Añadir aplicación",
	'addFriendStepHeader': "Añadir amigo",
	'actionsLabel': "Acciones",
	'manageLabel': "Gestionar",
	'unknown': "Desconocido",
	'loadingApplications': "Cargando aplicaciones...",
	'noAppsYet': "Actualmente, no hay instalada ninguna aplicación en este grupo de aplicaciones. Pulse ${0} para instalar una aplicación nueva.",
	'noFriendsYet': "Actualmente este servidor no tiene ningún amigo. Pulse en ${0} para conectar con un nuevo amigo.",
	'storedProvisionKeyOK': "Se ha añadido el amigo y se ha generado una clave provisional. Pulse Siguiente para continuar. ",
	'registrationComplete': "La aplicación se ha registrado satisfactoriamente. Nota: algunas aplicaciones requieren una configuración adicional antes de poder ser utilizadas. Consulte la documentación para averiguar si esta aplicación requiere una configuración adicional.",
	'registrationCompleteWithSetup': "La aplicación se ha registrado satisfactoriamente. Esta aplicación requiere una configuración adicional antes de poder ser utilizada. Continúe en el ${0}Asistente de configuración de la aplicación${1} para finalizar el registro.",
	'savingUpdates': "Guardando actualizaciones...",
	'errorUpdating': "CRJAZ2083E Se ha producido un error al actualizar la aplicación.",
	'registeringApplication': "Espere a que se registre la nueva aplicación. Esto puede tardar unos minutos.",
	'errorFetchingAbout': "CRJAZ2082E Se ha producido un error al intentar acceder al servicio Acerca de la aplicación incluido en el documento de descubrimiento para esta aplicación. Asegúrese de que la aplicación se ha instalado y suministrado correctamente.",
	'loadingAbout': "Espere mientras recuperamos la información adicional acerca de esta aplicación...",
	
	// Help hover text
	'help_consumerSecret': "Una \"clave secreta\" o contraseña utilizada por la aplicación para establecer la propiedad de la clave de consumidor que se generará para esta aplicación.",
	'help_functionalId': "Al asociar un ID de usuario funcional, se permite que las aplicaciones realicen solicitudes en actividades de fondo como, por ejemplo, enviar notificaciones de correo electrónico, sin la intervención del usuario. Puede especificar un ID de usuario nuevo o ya existente, o bien \"Examinar\" los usuarios existentes. "

})
